




/*
     FILE ARCHIVED ON 14:33:49 Apr 23, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:45:46 Apr 21, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
.ctools-locked{color:red;border:1px solid red;padding:1em;}.ctools-owns-lock{background:#FFFFDD none repeat scroll 0 0;border:1px solid #F0C020;padding:1em;}a.ctools-ajaxing,input.ctools-ajaxing,button.ctools-ajaxing,select.ctools-ajaxing{padding-right:18px !important;background:url(//wayback.archive-it.org/7867/20190423143349/https://lhncbc.nlm.nih.gov/sites/all/modules/contrib/ctools/images/status-active.gif) right center no-repeat;}div.ctools-ajaxing{float:left;width:18px;background:url(//wayback.archive-it.org/7867/20190423143349/https://lhncbc.nlm.nih.gov/sites/all/modules/contrib/ctools/images/status-active.gif) center center no-repeat;}
#views-slideshow-form-wrapper .form-item.dependent-options{padding-left:5px;}#views-slideshow-form-wrapper .vs-dependent-lvl2{padding-left:30px;}#views-slideshow-form-wrapper .vs-dependent-lvl3{padding-left:60px;}
.views_slideshow_cycle_no_display,.views_slideshow_cycle_hidden,.views_slideshow_cycle_controls,.views_slideshow_cycle_image_count{display:none;}.views_slideshow_cycle_pager div a img{width:75px;height:75px;}.views_slideshow_pager_numbered div,.views_slideshow_pager_thumbnails div{display:inline;padding-left:10px;}.views_slideshow_cycle_pager.thumbnails a.activeSlide img{border:3px solid #000;}.views_slideshow_cycle_pager.numbered a.activeSlide{text-decoration:underline;}
.print-link{display:block;text-align:right;padding-bottom:0.5em;}div#block-print-print-links span{display:block;}.print_html,.print_mail,.print_pdf{margin-left:1em;}.print-syslink{margin-right:1em;}img.print-icon{vertical-align:middle;}img.print-icon-margin{padding-right:4px;}label.printmail-label{width:175px;float:left;}
